<?php
use Illuminate\Database\Capsule\Manager as Capsule;

function expire_check_config() {
    $tag = <<<EOF
<script>
    $("a[name=expire_check]").parent().find("b").after(' <span class="label closed">定制模块</span>')
     $("a[name=expire_check]").parent().css("font-family","Microsoft YaHei Light , Microsoft YaHei")
</script>
EOF;
    return [
        "name" => "过期服务快速查看",
        "description" => "快速查看所有客户近期到期的服务" . $tag,
        "version" => "1.0",
        "author" => "WeLoveIDC",
        "fields" => [
            "alipay_account" => array ("FriendlyName" => "支付宝账号", "Type" => "text", "Size" => "25",
                              "Description" => "生成模板文字所需的支付宝账号", ),
        ]
    ];
}

function expire_check_output($vars) {
    require __DIR__ . "/page_init.php";
}